[
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/drawable-ldrtl-xxhdpi-v17/abc_ic_ab_back_mtrl_am_alpha.png",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/drawable-ldrtl-xxhdpi/abc_ic_ab_back_mtrl_am_alpha.png"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/drawable-ldrtl-xxhdpi-v17/abc_ic_menu_copy_mtrl_am_alpha.png",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/drawable-ldrtl-xxhdpi/abc_ic_menu_copy_mtrl_am_alpha.png"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/drawable-ldrtl-xxhdpi-v17/abc_spinner_mtrl_am_alpha.9.png",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/drawable-ldrtl-xxhdpi/abc_spinner_mtrl_am_alpha.9.png"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/drawable-ldrtl-xxhdpi-v17/abc_ic_menu_cut_mtrl_alpha.png",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/drawable-ldrtl-xxhdpi/abc_ic_menu_cut_mtrl_alpha.png"
    }
]